

.menu_middle_bg{
	background-image:url(../images/menu-middle-bg.jpg);
	background-repeat:repeat-x;
	width:990;
	margin:0 0 0 0;
	float:left;
}


/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
background:url(../images/drop-bg.png) no-repeat left bottom; font-family: 'Swis721BTRoman';
font-size:18px;
margin: 0px 0 0 0px;
padding: 5px 10px 15px 10px;
position: absolute;
left: 0px;
top: 0;
list-style-type: none;
border-bottom-width: 0;
visibility: hidden;
z-index: 100; 

}

.ddsubmenustyle li a{
display: block;
width: 179px; /*width of menu (not including side paddings)*/
color:#9a3b7b;

text-decoration: none;
padding: 7px 5px 7px 5px;
border-bottom: 1px dotted #9c9a9a; font-size:12px; margin:0 0 0 0px; font-weight:bold;

}


.ddsubmenustyle li a:hover{
background-color:#47a5ae;
color:#ffffff;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}





/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block; float:right;}
.mattblackmenu ul{

margin: 0 0 0 0;
padding: 0px 0 0 0;
font-size:15px;
list-style-type: none;
font-weight:bold; color:#008a7d;

background:url(../images/menu_bg.gif) repeat-x; font-family: 'Swis721BTRoman';

}

.mattblackmenu li{
display: block;
margin: 0px 0px 0 0;
float:left; color:#ffffff; 

}

.mattblackmenu li a{
display:block;  height:32px; line-height:32px; background:url(../images/menulink.png) no-repeat left top; color:#008a7d; text-decoration:none;  font-weight: normal; font-size:15px; text-align:center; padding:0px 0px 0 15px; cursor:pointer; text-transform:none; margin:0 3px 0 2px; font-family: 'Swis721BTRoman'; 
  /*padding inside each tab*/
/*right divider between tabs*/
}

.mattblackmenu li a span{
float:left; display:block; padding:0px 15px 0 0px; background:url(../images/menulink.png) right top; height:32px; color:#ffffff; font-family: 'Swis721BTRoman';/*padding inside each tab*/ 
/*right divider between tabs*/
}

.mattblackmenu li a.last{
display:block; float:left; height:32px; line-height:32px; background:url(../images/menulink.png) no-repeat left top; color:#ffffff; text-decoration:none; font-weight:normal; font-size:15px; text-align:center; padding:0 0 0 15px; cursor:pointer; font-family: 'Swis721BTRoman'; margin:0 0px 0 0;
vertical-align:middle;
  /*padding inside each tab*/
/*right divider between tabs*/
}

.mattblackmenu li a.last span{
display:block; background:url(../images/menulink.png) right top; height:32px;

margin: 0 0px 0 0;
padding:0px 15px 0 0px;/*padding inside each tab*/
/*right divider between tabs*/
}




/*

.mattblackmenu li a:visited{
color:#008a7d;
text-decoration:none;
}
*/
.mattblackmenu li a:hover{
color:#ffffff;
background:url(../images/menulink-ho.png) left top;
text-decoration:none; /*background of tabs for hover state */
}
.mattblackmenu li a:hover span{
color:#ffffff;
background:url(../images/menulink-ho.png) right top;
text-decoration:none; /*background of tabs for hover state */
}

.mattblackmenu li a.last:hover{
color:#ffffff;
background:url(../images/menulink-ho.png) left top;
text-decoration:none; /*background of tabs for hover state */
}
.mattblackmenu li a.last:hover span{
color:#ffffff;
background:url(../images/menulink-ho.png) right top;
text-decoration:none; /*background of tabs for hover state */
}


.mattblackmenu li a.selected{
color:#ffffff;
background:url(../images/menulink-ho.png) left top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}
.mattblackmenu li a.selected span{
color:#ffffff;
background:url(../images/menulink-ho.png) right top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}

.mattblackmenu li a.last.selected{
color:#ffffff;
background:url(../images/menulink-ho.png) left top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}
.mattblackmenu li a.last.selected span{
color:#ffffff;
background:url(../images/menulink-ho.png) right top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}